<resources>
    <string name="app_name">Mobo</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="spending_pattern_title_placeholder">%s %d</string>
    <string name="money_placeholder">₹%s</string>
    <string name="left_money_placeholder">₹%s Left</string>
    <string name="percentile_placeholder">%</string>
    <string name="budget_amount_placeholder">Budget ₹%s</string>
    <string name="up_to_is_safe">Up to ₹%s is safe</string>
</resources>
